<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/23 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduccin al espaol (Exau) para www.todofirmas.es (c) 2010 - exau@live.com
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
// pms
	'PM_MESSAGE'					=> '%1$s' . "\n" . '[b]Le ha sido otorgada la medalla "%2$s" por %3$s.' . "\n" . '%3$s tambi&eacute;n le ha enviado el siguiente mensaje en donde le explica el motivo por el cual se le otorga la medalla:[/b]' . "\n\n",
	'PM_MESSAGE_POINTS_EARN'		=> '<br />Ha ganado %1$s punto%2$s.' . "\n\n",
	'PM_MESSAGE_POINTS_DEDUCT'		=> '<br />%1$s punto%2$s le han sido deducidos.' . "\n\n",
	'PM_MESSAGE_NOMINATED'			=> '%1$s' . "\n" . '[b]Le ha sido otorgada la medalla "%2$s" por %3$s despu&eacute; de haber sido nominado(a) para ello por %4$s.' . "\n" . '%3$s tambi&eacute;n le ha enviado el siguiente mensaje en donde le explica el motivo por el cual se le otorga la medalla:[/b]' . "\n\n",
	'PM_MSG_SUBJECT'				=> '&iexcl;%s le ha otorgado una medalla!',

// medals awarding
	'AWARDED_BY'					=> 'Otorgada por',
	'AWARDED_MEDAL'					=> 'Medallas otorgadas',
	'AWARDED_MEDAL_TO'				=> 'Medallas otorgadas a',
	'AWARD_MEDAL'					=> 'Otorgar medalla',
	'AWARD_TIME'					=> 'Hora del otorgamiento',
	'AWARD_TO'						=> 'Otorgar medalla a',
	'MEDAL_AWARD_GOOD'				=> '&iexcl;Medalla otorgada exit&oacute;samente!',
	'NOT_MEDALS_AWARDED'			=> 'La medalla no pudo ser otorgada al(los) siguiente(s) usuario(s):<br />%s',
	'MEDAL_REMOVE_GOOD'				=> '&iexcl;Medalla removida exit&oacute;samente!',
	'MEDAL_EDIT'					=> 'Editar',

// medals nominate
	'APPROVE'						=> 'Aprobar',
	'USER_NOMINATED'				=> 'Usuario Nominado',
	'USER_IS_NOMINATED'				=> ' [<a href="%s" title="&iexcl;Este usuario ha sido nominado para una medalla!">!</a>]',
	'MEDAL_NOMINATE_GOOD'			=> '&iexcl;Medalla nominada exit&oacute;samente!',
	'NOMINATABLE'					=> '[Tabla de nominaciones]',
	'NOMINATE'						=> 'Nominar medalla',
	'NOMINATE_FOR'					=> 'Nominar para medalla a',
	'NOMINATE_MEDAL'				=> 'Administrar nominaciones',
	'NOMINATE_MESSAGE'				=> '<b>%1$s nominaciones para este usuario para la medalla "%2$s" por la siguiente raz&oacute;n:</b>' . "\n\n",
	'NOMINATE_USER_LOG'				=> 'Administrar nominaciones de %s',
	'NOMINATED_BY'					=> '[Nominado por %s]',
	'NOMINATED_EXPLAIN'				=> '&iquest;Puede un usuario nominar a otros usuarios para esta medalla?',
	'NOMINATED_TITLE'				=> 'Nominaciones para medallas',
	'NO_MEDALS_NOMINATED'			=> 'Medallas no nominadas',
	'NOMINATIONS_REMOVE_GOOD'		=> '&iexcl;Nominaciones removidas exit&oacute;samente!',

// Images
	'IMAGE_PREVIEW'					=> 'Vista previa',
	'MEDAL_IMG'						=> 'Imagen',

// medals view
	'MEDAL'							=> 'Medalla',
	'MEDALS'						=> 'Medallas',
	'MEDALS_VIEW_BUTTON'			=> 'Detalles del otorgamiento',
	'MEDALS_VIEW'					=> 'Medallas',
	'MEDAL_DETAIL'					=> 'Detalles de la medalla',
	'MEDAL_DESCRIPTION'				=> 'Descripci&oacute;n de la medalla',
	'MEDAL_DESC'					=> 'Descripci&oacute;n',
	'MEDAL_AWARDED'					=> 'Beneficiarios',
	'MEDAL_AWARDED_EXPLAIN'			=> '<br>Haga clic en el nombre de un usuario para administrar sus medallas',
	'MEDAL_AWARD_REASON'			=> 'Raz&oacute;n del otorgamiento',
	'MEDAL_AWARD_REASON_EXPLAIN'	=> '<br>Ingrese la raz&oacute;n por la que otorga esta medalla.',
	'MEDAL_AWARD_USER_EXPLAIN'		=> '<br>Ingrese los usuarios a quienes se les otorgar&aacute; esta medalla (cada nombre en una l&iacute;nea separada.)',
	'MEDAL_INFORMATION'				=> 'Informaci&oacute;n de la medalla',
	'MEDAL_INFO'					=> 'Informaci&oacute;n',
	'MEDAL_MOD'						=> 'Otorgar',
	'MEDAL_NAME'					=> 'Nombre',
	'NO_MEDALS_ISSUED'				=> 'Esta medalla a&uacute;n no ha sido<br />otorgada a ning&uacute;n usuario',
	'MEDAL_CP'						=> 'Panel de control de medallas',
	'MEDAL_NOM_BY'					=> 'Nominado por',
	'MEDAL_AMOUNT'					=> 'Cantidad',

// Error messages
	'CANNOT_AWARD_MULTIPLE'			=> 'A este usuario ya se le ha otorgado el n&uacute;mero m&aacute;ximo de medallas disponibles.',
	'IMAGE_ERROR'					=> 'No ha seleccionado una opci&oacute;n v&aacute;lida',
	'IMAGE_ERROR_NOM'				=> 'No ha seleccionado una opci&oacute;n v&aacute;lida',
	'NO_CAT_ID'						=> 'Ninguna ID de categor&iacute;a fue especificada.',
	'NO_CATS'						=> 'No hay categor&iacute;as',
	'NO_GOOD_PERMS'					=> 'No tiene los permisos necesarios para acceder a esta p&aacute;gina.<br /><br /><a href="index.php">Volver al &iacute;ndice de los foros</a>',
	'NO_MEDAL_ID'					=> 'Ninguna ID de medalla fue especificada',
	'NO_MEDAL_MSG'					=> 'El campo de mensaje qued&oacute; en blanco.<br /><br /><a href="%s">Regrese a la p&aacute;gina anterior</a>',
	'NO_MEDALS'						=> 'No hay medallas disponibles',
	'NO_MEDALS_TO_NOMINATE'			=> 'No hay medallas disponibles para nominar a este usuario<br /><br /><a href="%s">Regrese a la p&aacute;gina anterior</a>',
	'NO_USER_ID'					=> 'Ninguna ID de usuario fue especificada',
	'NO_USER_MEDALS'				=> 'A este usuario no le ha sido otorgado ninguna medalla',
	'NO_USER_NOMINATIONS'			=> 'Este usuario no ha sido nominado para ninguna medalla',
	'NO_SWAP_ID'					=> 'Ninguna ID de intercambio fue especificada',
	'NOT_SELF'						=> 'No se puede nominar a usted mismo',

));

?>