<?php
/***************************************************************************
*
* @package Medals Mod for phpBB3
* @version $Id: medals.php,v 0.7.0 2008/01/14 Gremlinn$
* @copyright (c) 2008 Nathan DuPra (Mods@dupra.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduccin al espaol (Exau) para www.todofirmas.es (c) 2010 - exau@live.com
*
***************************************************************************/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'IMG_ICON_POST_APPROVE'			=> 'Aprobar',
	'ACP_MEDALS_INDEX'				=> 'ACP de medallas',
	'ACP_MEDALS_INDEX_EXPLAIN'		=> 'Explicaci&oacute;n del &iacute;ndice de medallas',
	'ACP_MEDALS_TITLE'				=> 'Administraci&oacute;n de medallas',
	'ACP_MEDALS_SETTINGS'			=> 'Configuraci&oacute;n',

	'MEDALS_Mod_INSTALLED'			=> 'Versi&oacute;n %s instalada del Mod de medallas',
	'MEDALS_Mod_UPDATED'			=> 'Mod de medallas actualizado a la versi&oacute;n %s',
	'MEDALS_Mod_MANUAL'				=> 'Tiene instalada una versi&oacute;n anterior del Mod de medallas.<br />Necesitar&aacute; desinstalar esa versi&oacute;n primero.<br />Aseg&uacute;rese de haber realizado un respaldo antes de proceder.',

	'acl_u_award_medals'			=>  array('lang' => 'Puede otorgar medallas a los usuarios', 'cat' => 'misc'),
	'acl_u_nominate_medals'			=>  array('lang' => 'Puede nominar para medallas a otros usuarios', 'cat' => 'misc'),
	'acl_a_manage_medals'			=>  array('lang' => 'Puede usar el m&oacute;dulo de administraci&oacute;n de medallas', 'cat' => 'misc'),

// Medals Management
	'ACP_MEDAL_MGT_TITLE'				=> 'Administraci&oacute;n de medallas',
	'ACP_MEDAL_MGT_DESC'				=> 'Aqu&iacute; puede ver, crear, modificar y eliminar las categor&iacute;as de las medallas.',

	'ACP_MEDALS'						=> 'Medallas',
	'ACP_MEDALS_DESC'					=> 'Aqu&iacute; puede ver, crear, Modificar, y eliminar las medallas para esta categor&iacute;a.',
	'ACP_MULT_TO_USER'					=> 'N&uacute;mero de medallas otorgadas por usuario',
	'ACP_USER_NOMINATED'				=> 'Usuario nominado',
	'ACP_MEDAL_LEGEND'					=> 'Medalla',
	'ACP_MEDAL_TITLE_EDIT'				=> 'Editar Medalla',
	'ACP_MEDAL_TEXT_EDIT'				=> 'Modificar una medalla existente',
	'ACP_MEDAL_TITLE_ADD'				=> 'Crear medalla',
	'ACP_MEDAL_TEXT_ADD'				=> 'Crear una nueva medalla desde cero',
	'ACP_MEDAL_DELETE_GOOD'				=> 'La medalla fue removida exit&oacute;samente.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para volver a la categor&iacute;a previa',
	'ACP_MEDAL_EDIT_GOOD'				=> 'La medalla fue actualizada exit&oacute;samente.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para ir a la categor&iacute;a de la medalla',
	'ACP_MEDAL_ADD_GOOD'				=> 'La medalla fue a&ntilde;adida exit&oacute;samente.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para ir a la categor&iacute;a de la medalla',
	'ACP_CONFIRM_MSG_1'					=> '&iquest;Est&aacute; seguro de que desea eliminar esta medalla? Esta acci&oacute;n tambi&eacute;n eliminar&aacute; la medalla en cualquier usuario que la tenga. <br /><br /><form method="post"><fieldset class="submit-buttons"><input class="button1" type="submit" name="confirm" value="S%iacute;" />&nbsp;<input type="submit" class="button2" name="cancelmedal" value="No" /></fieldset></form>',
	'ACP_NAME_TITLE'					=> 'Nombre de la medalla',
	'ACP_NAME_DESC'						=> 'Descripci&oacute;n de la medalla',
	'ACP_IMAGE_TITLE'					=> 'Imagen de la medalla',
	'ACP_IMAGE_EXPLAIN'					=> 'La imagen GIF para esta medalla debe ir dentro del directorio images/medals/',
	'ACP_DEVICE_TITLE'					=> 'Imagen del art&iacute;culo',
	'ACP_DEVICE_EXPLAIN'				=> 'El nombre base de la imagen GIF debe ir dentro del directorio images/medals/devices/, para ser aplicado para crear medallas din&aacute;micamente.<br /> Ejemplo. art&iacute;culo-2.gif = art&iacute;culo',
	'ACP_PARENT_TITLE'					=> 'Categor&iacute;a de medalla',
	'ACP_PARENT_EXPLAIN'				=> 'La categor&iacute;a en la que la medalla va a ser colocada',
	'ACP_DYNAMIC_TITLE'					=> 'Imagen din&aacute;mica de medalla',
	'ACP_DYNAMIC_EXPLAIN'				=> 'Crear din&aacute;micamente la imagen para m&uacute;ltiples otorgamientos.',
	'ACP_NOMINATED_TITLE'				=> 'Nominaciones para medallas',
	'ACP_NOMINATED_EXPLAIN'				=> '&iquest;Puede un usuario nominar a otros usuarios para esta medalla?',
	'ACP_CREATE_MEDAL'					=> 'Crear medalla',
	'ACP_NO_MEDALS'						=> 'No hay medallas',
	'ACP_NUMBER'						=> 'N&uacute;mero de otorgamientos',
	'ACP_NUMBER_EXPLAIN'				=> 'Defina cu&aacute;ntas veces puede ser otorgada esta medalla a un usuario.',
	'ACP_POINTS'						=> 'Puntos',
	'ACP_POINTS_EXPLAIN'				=> 'Defina cu&aacute;ntos puntos puede ser otorgados (o sustra&iacute;dos) para recibir esta medalla.<br />Hasta este momento, funciona con el Simple Points Mod.',

	'ACP_MEDALS_MGT_INDEX'				=> 'Categor&iacute;as de medallas',
	'ACP_MEDAL_TITLE_CAT'				=> 'Editar categor&iacute;a',
	'ACP_MEDAL_TEXT_CAT'				=> 'Modificar una categor&iacute;a existente',
	'ACP_MEDAL_LEGEND_CAT'				=> 'Categor&iacute;a',
	'ACP_NAME_TITLE_CAT'				=> 'Nombre de la categor&iacute;a',
	'ACP_CREATE_CAT'					=> 'Crear categor&iacute;a',
	'ACP_CAT_ADD_FAIL'					=> 'Ning&uacute;n nombre de categor&iacute;a fue listado para a&ntilde;adirse.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para volver a la p&aacute;gina de la lista de categor&iacute;as',
	'ACP_CAT_ADD_GOOD'					=> 'La categor&iacute;a fue a&ntilde;adida exit&oacute;samente.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para volver a la p&aacute;gina de la lista de categor&iacute;as',
	'ACP_CAT_EDIT_GOOD'					=> 'La categor&iacute;a fue editada exit&oacute;samente.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para volver a la p&aacute;gina de la lista de categor&iacute;as',
	'ACP_CAT_DELETE_CONFIRM'			=> '&iquest;Le gustar&iacute;a mover toda esta categor&iacute;a de medallas para su eliminaci&oacute;n? <br /><form method="post"><fieldset class="submit-buttons"><select name="newcat">%s</select><br /><br /><input class="button1" type="submit" name="moveall" value="Mover todas las medallas" />&nbsp;<input class="button2" type="submit" name="deleteall" value="Eliminar todas las medallas" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="Cancelar eliminaci&oacute;n" /></fieldset></form>',
	'ACP_CAT_DELETE_CONFIRM_ELSE'		=> 'No hay otras categor&iacute;as hacia donde mover estas medallas.<br />&iquest;Est&aacute; seguro de que desea remover esta categor&iacute;a y todas sus medallas?<br /><form method="post"><fieldset class="submit-buttons"><br /><input class="button2" type="submit" name="deleteall" value="S&iacute;" />&nbsp;<input type="submit" class="button2" name="cancelcat" value="No" /></fieldset></form>',
	'ACP_CAT_DELETE_GOOD'				=> 'Esta categor&iacute;a, todo su contenido, y todo su contenido que fue otorgado fueron eliminados exit&oacute;samente.<br /><br /> Haga clic <a href="%s">aqu&iacute;</a> para volver a la p&aacute;gina de la lista de categor&iacute;as',
	'ACP_CAT_DELETE_MOVE_GOOD'			=> 'Todas las medallas de "%1$s" fueron movidas a "%2$s" y la categor&iacute;a ha sido eliminada exit&oacute;samente.<br /><br /> Haga clic <a href="%3$s">aqu&iacute</a> para volver a la p&aacute;gina de la lista de categor&iacute;as',
	'ACP_NO_CATS'						=> 'No hay categor&iacute;as',

// Medals Configuration
	'ACP_CONFIG_TITLE'					=> 'Configuraci&oacute;n de medallas',
	'ACP_CONFIG_DESC'					=> 'Aqu&iacute; puede ajustar las opciones para el Mod de medallas',
	'ACP_MEDALS_CONF_SETTINGS'			=> 'Ajustes de configuraci&oacute;n de medallas',
	'ACP_MEDALS_CONF_SAVED'				=> 'Configuraci&oacute;n de medallas guardada<br /><br /> Haga clic <a href="%s">aque&iacute;</a> para ir la configuraci&oacute;n del ACP de las medallas',
	'ACP_MEDALS_SM_IMG_WIDTH'			=> 'Ancho de imagen de medalla peque&ntilde;o',
	'ACP_MEDALS_SM_IMG_WIDTH_EXPLAIN'	=> 'El ancho (en p&iacute;xeles) para las medallas mostradas en viendo un tema y en la secci&oacute;n de informaci&oacute;n de medallas del perfil.<br />Aj&uacute;stelo a 0 para no dejar un ancho definido.',
	'ACP_MEDALS_SM_IMG_HT'				=> 'Altura de imagen de medalla peque&ntilde;o',
	'ACP_MEDALS_SM_IMG_HT_EXPLAIN'		=> 'La altura (en p&iacute;xeles) para las medallas mostradas en viendo un tema y en la secci&oacute;n de informaci&oacute;n de medallas del perfil.<br />Aj&uacute;stelo a 0 para no dejar una altura definida.',
	'ACP_MEDALS_VT_SETTINGS'			=> 'Ajustes de visualizaci&oacute;n en viendo un tema',
	'ACP_MEDALS_TOPIC_DISPLAY'			=> 'Permitir mostrar medalla en Viendo un tema',
	'ACP_MEDALS_TOPIC_ROW'				=> 'N&uacute;mero de medallas de lado a lado',
	'ACP_MEDALS_TOPIC_ROW_EXPLAIN'		=> 'N&uacute;mero de medallas que se mostrar&aacute;n de lado a lado en Viendo un tema.',
	'ACP_MEDALS_TOPIC_COL'				=> 'N&uacute;mero de medallas hacia abajo',
	'ACP_MEDALS_TOPIC_COL_EXPLAIN'		=> 'N&uacute;mero de medallas que se mostrar&aacute;n hacia abajo en Viendo un tema.',
	'ACP_MEDALS_PROFILE_ACROSS'			=> 'Medallas a mostrar de lado a lado en el perfil',
	'ACP_MEDALS_PROFILE_ACROSS_EXPLAIN'	=> 'N&uacute;mero de medallas que se mostrar&aacute;n de lado a lado en la secci&oacute;n de informaci&oacute;n de medallas del perfil.',
	'ACP_MEDALS_ACTIVATE' 				=> 'Mod de medallas activado',
));

?>